@charset "utf-8";
/* CSS Document */

html { /* verhindert Mozilla-Zucken * > Firefox 1.5 */
	overflow-y: scroll;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}

* { outline:none; }

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	color: #666;
	text-align: left;
	margin: 0px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#wrap_all {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	height: 181px;
	width: 960px;
	z-index: 100;
	position: absolute;
	top: 18px;
}
#wrapper {
	width: 980px;
}
#header {
	height: 202px;
	width: 960px;
}

#topnavi {
	height: 27px;
}
#contentwrapper {
	width: 980px;
}

#menu {
	width: 215px;
	float: left;
}
#contentwrap {
	float: left;
	width: 743px;
}

#mainContent {
	float: left;
	width: 517px;
}
#inhalt {
	background-image: url(images/_bg_maincontent.png);
	background-repeat: repeat-y;
	width: 507px;
	margin-left: 5px;
}

#news {
	float: right;
	width: 215px;
}


#footer {
	height: 25px;
	width: 960px;
	margin-top: 15px;
	margin-bottom:40px;
	text-align: center;
}


 .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem SchlieĂ�en eines Containers sein, der wiederum einen vollstĂ¤ndigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
#drucklogo {
	height: 83px;
	width: 960px;
	display: none;
}
.AccordionPanelContent p a .second {
	margin-top: -7px;
	display: block;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#inhalt #info_staende {
	width: 45%;
	height: auto;
	min-height: 570px;
	background-color: rgba(229, 109, 37, 0.1);
	-webkit-box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	border-radius: 5px;
	border: 1px solid rgba(229,109,37,.8);
	float: left;
	margin-left: 13px;
	margin-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#inhalt #info_staende_sa {
	width: 45%;
	height: auto;
	min-height: 570px;
	-webkit-box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	border-radius: 5px;
	border: 1px solid rgba(0,146,59,.8);
	float: left;
	margin-left: 13px;
	margin-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#inhalt #info_staende_sa h2{color: #00923B;}
#inhalt #info_staende_sa a{color: #00923B;}
#inhalt #info_staende_small {
	width: 45%;
	height: auto;
	min-height: 250px;
	background-color: rgba(229, 109, 37, 0.1);
	-webkit-box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	box-shadow: 4px 2px 12px 4px rgba(193,193,193,0.3);
	border-radius: 5px;
	border: 1px solid rgba(229,109,37,.8);
	float: left;
	margin-left: 13px;
	margin-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
